﻿  /* CSS layout */
body {
	margin: 0;
	padding: 0;
}
a {
	color: #000080;
	text-decoration: none;
}
a:visited {
	color: #000080;
	text-decoration: none;
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #FFFF00;
	background-color: #000080;
	margin-right: auto;
	margin-left: auto;
	border: thick ridge #666666;
	width: 400px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF3300;
/* Crée un retour à la ligne à la fin de chaque bouton */text-align: center; /* centre le texte de chaque bouton */;
	width: 250px;
	font-weight: bold;
	background-color: #FFFF00;
	line-height: 25px;
	font-size: medium;
	margin-right: auto;
	margin-left: auto;
}

#masthead {
	line-height: 40px;
	margin-top: 10px;

}

#top_nav {
	margin-left: 360px;
	line-height: 40px;
	margin-top: 10px;
}

#container {
	min-width: 600px;
}

#left_col {
	border-style: outset;
	border-color: #999999;
	padding: 10px;
	width: 320px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#page_content {
	padding: 0px 15px 15px 15px;
	margin-left: 360px;
}

.texte {
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
#footer {
	clear: both;
	height: 26px;
	background-color: #336699;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 12px;
}
.celluleMeta {
	text-align: center;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
h1 {
	font-family: Arial;
	font-size: xx-large;
	color: #FFFF00;
	background-color: #0033CC;
	text-align: center;
	border-style: ridge;
	border-color: #000066;
	font-weight: bold;
	margin: 30px 10px 10px 10px;
	display: inline-block;
	width: 250px;
	clear: both;
}


h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	list-style-type: decimal;
	text-align: left;
}
.valeurgradient {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #009933;
	text-align: center;
}
a.menu1 {
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: none; /* supprime le soulignement des liens */;
	display: inline-block; /* Crée un retour à la ligne à la fin de chaque bouton */; /* Crée un marge de 5 pixels en haut des boutons */;
	text-align: center; /* centre le texte de chaque bouton */;
	width: 155px; /* fixe la largeur de chaque bouton à 200 pixel */;
	border-style: none;
/* défini le style de l'encadrement des boutons */ /* fixe la largeur de l'encadrement des boutons à 3 px */background-color: #336699;
	color: #FFFFFF;
	height: 25px;
	vertical-align: middle;
	line-height: 25px;
	white-space: nowrap;
}
/* défini la marge intérieur des boutons à 2px */

a.menu1:hover {color:#FFFF00 ; /* change la couleur de la police lors du survol par la souris */
 background-color:#0000FF ; } /* change la couleur du fonds lors du survol par la souris */
a.menu2 {
    display:table-cell ; /* Crée un retour à la ligne à la fin de chaque bouton */
 	width:98px ; /* fixe la largeur de chaque bouton à 200 pixel */
 	height:100px;
 	text-align: center;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;

 } 

a.menu2:hover {color:#FFFF00 ; /* change la couleur de la police lors du survol par la souris */
    background-color:#0000FF ; /* change la couleur du fonds lors du survol par la souris */
 } 
 a.menu3 {
    display:table-cell ; /* Crée un retour à la ligne à la fin de chaque bouton */
 	width:98px ; /* fixe la largeur de chaque bouton à 200 pixel */
 	height:50px;
 	text-align: center;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;

 } 

a.menu3:hover {color:#FFFF00 ; /* change la couleur de la police lors du survol par la souris */
    background-color:#0000FF ; /* change la couleur du fonds lors du survol par la souris */
 } 


